View Issue Details

IDProjectCategoryView StatusLast Update
0000005N-RolePlayNM&RWpublic2020-03-24 04:42
ReporterSethem King Assigned ToDe_SckapG  
PriorityhighSeveritymajorReproducibilityhave not tried
Status resolvedResolutionfixed 
Summary0000005: /tp /tpo нет прав
DescriptionУ доната Legend (почти высшего), нет прав на сервере (хотя в /donate есть) на команды /tp /tpo
Steps To ReproduceПишу в чат : /tpo [ник игрока]
Пишет : нет доступа к [название плагина]
TagsNo tags attached.

Activities

De_SckapG

2020-03-23 08:17

administrator   ~0000005

Исправим.

Issue History

Date Modified Username Field Change
2020-03-22 23:58 Sethem King New Issue
2020-03-23 08:17 De_SckapG Note Added: 0000005
2020-03-23 13:42 Artur200888 Priority normal => high
2020-03-23 21:48 De_SckapG Assigned To => De_SckapG
2020-03-23 21:48 De_SckapG Status new => closed
2020-03-23 21:48 De_SckapG Resolution open => fixed
2020-03-24 04:42 Monikon Status closed => resolved